Bug 447886 - Renaming translation po file from sr@Latn to sr@latin
Renaming translation po file from sr@Latn to sr@latin
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Grac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 06:16 EDT by Miloš Komarčević
Modified: 2009-08-26 22:15 EDT (History)
5 users (show)

See Also:
Fixed In Version: 1.1.9-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-26 22:15:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2008-05-22 06:16:04 EDT
+++ This bug was initially created as a clone of Bug #426593 +++

Please rename the po file sr@Latn to sr@latin in VCS as the locale label has
changed in glibc recently. Any Makefiles etc. should be updated to reflect the
change as well.
Comment 1 Miloš Komarčević 2008-10-11 07:36:16 EDT
Ping for F10?
Comment 2 John Poelstra 2008-10-15 19:19:49 EDT
This bug has been triaged
Comment 3 Bug Zapper 2008-11-25 21:19:28 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Miloš Komarčević 2009-03-25 15:00:31 EDT
Ping for F11?

There have been a few updated translations, please update the source tarball for every release.
Comment 5 Bug Zapper 2009-06-09 05:35:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Marek Grac 2009-08-17 11:29:33 EDT
changed in upstream, waiting for unfreeze in rawhide
Comment 7 Fedora Update System 2009-08-20 08:49:38 EDT
system-config-lvm-1.1.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/system-config-lvm-1.1.8-1.fc11
Comment 8 Fedora Update System 2009-08-20 18:50:42 EDT
system-config-lvm-1.1.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/system-config-lvm-1.1.9-1.fc11
Comment 9 Fedora Update System 2009-08-21 20:56:04 EDT
system-config-lvm-1.1.9-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-lvm'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8827
Comment 10 Fedora Update System 2009-08-26 22:15:22 EDT
system-config-lvm-1.1.9-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.